


LIB_VECTSIZE EQU 4
LVO(arg1_eglBindAPI             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_eglGetCurrentSurface   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_eglGetDisplay          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_eglTerminate           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_eglWaitNative          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_eglDestroyContext      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_eglDestroySurface      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_eglQueryString         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_eglSwapBuffers         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_eglSwapInterval        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_eglBindTexImage        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_eglCopyBuffers         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_eglCreatePbufferSurface	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_eglInitialize          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_eglReleaseTexImage     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_eglCreateContext       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_eglCreatePixmapSurface 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_eglCreateWindowSurface 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_eglGetConfigAttrib     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_eglGetConfigs          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_eglMakeCurrent         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_eglQueryContext        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_eglQuerySurface        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_eglSurfaceAttrib       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_eglChooseConfig        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_eglCreatePbufferFromClientBuffer	EQU	(   0 * LIB_VECTSIZE)
LVO__eglGetCurrentContext_WB(EglBase_eglGetCurrentContext	EQU	(   0 * LIB_VECTSIZE)
LVO__eglGetCurrentDisplay_WB(EglBase_eglGetCurrentDisplay	EQU	(   0 * LIB_VECTSIZE)
LVO__eglGetError_WB(EglBase_eglGetError	EQU	(   0 * LIB_VECTSIZE)
LVO__eglQueryAPI_WB(EglBase_eglQueryAPI	EQU	(   0 * LIB_VECTSIZE)
LVO__eglReleaseThread_WB(EglBase_eglReleaseThread	EQU	(   0 * LIB_VECTSIZE)
LVO__eglWaitClient_WB(EglBase_eglWaitClient	EQU	(   0 * LIB_VECTSIZE)
LVO__eglWaitGL_WB(EglBase_eglWaitGL	EQU	(   0 * LIB_VECTSIZE)
LVOEgl___eglGetError_WB         	EQU	(  35 * LIB_VECTSIZE)
LVOEgl___eglGetDisplay_WB       	EQU	(  36 * LIB_VECTSIZE)
LVOEgl___eglInitialize_WB       	EQU	(  37 * LIB_VECTSIZE)
LVOEgl___eglTerminate_WB        	EQU	(  38 * LIB_VECTSIZE)
LVOEgl___eglQueryString_WB      	EQU	(  39 * LIB_VECTSIZE)
LVOEgl___eglGetConfigs_WB       	EQU	(  40 * LIB_VECTSIZE)
LVOEgl___eglChooseConfig_WB     	EQU	(  41 * LIB_VECTSIZE)
LVOEgl___eglGetConfigAttrib_WB  	EQU	(  42 * LIB_VECTSIZE)
LVOEgl___eglCreateWindowSurface_WB	EQU	(  43 * LIB_VECTSIZE)
LVOEgl___eglCreatePbufferSurface_WB	EQU	(  44 * LIB_VECTSIZE)
LVOEgl___eglCreatePixmapSurface_WB	EQU	(  45 * LIB_VECTSIZE)
LVOEgl___eglDestroySurface_WB   	EQU	(  46 * LIB_VECTSIZE)
LVOEgl___eglQuerySurface_WB     	EQU	(  47 * LIB_VECTSIZE)
LVOEgl___eglBindAPI_WB          	EQU	(  48 * LIB_VECTSIZE)
LVOEgl___eglQueryAPI_WB         	EQU	(  49 * LIB_VECTSIZE)
LVOEgl___eglWaitClient_WB       	EQU	(  50 * LIB_VECTSIZE)
LVOEgl___eglReleaseThread_WB    	EQU	(  51 * LIB_VECTSIZE)
LVOEgl___eglCreatePbufferFromClientBuffer_WB	EQU	(  52 * LIB_VECTSIZE)
LVOEgl___eglSurfaceAttrib_WB    	EQU	(  53 * LIB_VECTSIZE)
LVOEgl___eglBindTexImage_WB     	EQU	(  54 * LIB_VECTSIZE)
LVOEgl___eglReleaseTexImage_WB  	EQU	(  55 * LIB_VECTSIZE)
LVOEgl___eglSwapInterval_WB     	EQU	(  56 * LIB_VECTSIZE)
LVOEgl___eglCreateContext_WB    	EQU	(  57 * LIB_VECTSIZE)
LVOEgl___eglDestroyContext_WB   	EQU	(  58 * LIB_VECTSIZE)
LVOEgl___eglMakeCurrent_WB      	EQU	(  59 * LIB_VECTSIZE)
LVOEgl___eglGetCurrentContext_WB	EQU	(  60 * LIB_VECTSIZE)
LVOEgl___eglGetCurrentSurface_WB	EQU	(  61 * LIB_VECTSIZE)
LVOEgl___eglGetCurrentDisplay_WB	EQU	(  62 * LIB_VECTSIZE)
LVOEgl___eglQueryContext_WB     	EQU	(  63 * LIB_VECTSIZE)
LVOEgl___eglWaitGL_WB           	EQU	(  64 * LIB_VECTSIZE)
LVOEgl___eglWaitNative_WB       	EQU	(  65 * LIB_VECTSIZE)
LVOEgl___eglSwapBuffers_WB      	EQU	(  66 * LIB_VECTSIZE)
LVOEgl___eglCopyBuffers_WB      	EQU	(  67 * LIB_VECTSIZE)
